RubyGems Navigation menu

sassc 1.8.0.pre2

Use libsass with Ruby!

Versions:

  1. 2.4.0 - June 02, 2020 x64-mingw32 (1.1 MB)
  2. 2.4.0 - June 02, 2020 (298 KB)
  3. 2.3.0 - April 17, 2020 x64-mingw32 (1.12 MB)
  4. 2.3.0 - April 17, 2020 (292 KB)
  5. 2.2.1 - September 18, 2019 x86-mingw32 (1.16 MB)
  6. 1.8.0.pre2 - October 14, 2015 (260 KB)
Show all versions (73 total)

Runtime Dependencies (3):

  • bundler >= 0
  • ffi ~> 1.9.6
  • sass >= 3.3.0
  • Development Dependencies (5):

    Owners:

    Authors:

    • Ryan Boland

    SHA 256 checksum:

    c758791befd91d5ba20d4b9230945ef55f150d5090553eb818ab13d36463b1fd

    Total downloads 40,368,817

    For this version 1,811

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: